PHP kézikönyv
Előző |  | Következő

# SoapClient->__setCookie()

SoapClient->__setCookie() -- Sets the cookie that will be sent with the SOAP request

## Leírás

class SoapClient {
void __setCookie ( string name [, string value] )
}

Defines a cookie to be sent along with the SOAP requests.

> Megjegyzés: Calling this method will affect all following calls to SoapClient methods.

## Paraméterek

name

  The name of the cookie.

value

  The value of the cookie. If not specified, the cookie will be deleted.

## Visszatérési értékek

Nincs visszatérítési érték.

Előző | Tartalom | Következő
SoapClient->__getTypes() | Fel | SoapClient->__soapCall()